@import 'src/themes';

:host {
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 100%;
}

@include nb-install-component {
  .card-score {
    background-color: nb-theme(color-primary-400);
    color: white;
    display: flex;
    flex-direction: column;
    margin-right: 45px;
    text-align: center;
    padding: 10px 10px;
    min-width: 250px;
    border-radius: 10px;
  }
  .card-score > p {
    color: white;
  }
}
